export default function Logo() {
  return (
    <div
      className='h-1/4 opacity-50'
    >
      <svg width='300' height='151' viewBox='0 0 654 151' fill='none' xmlns='http://www.w3.org/2000/svg'>
        <path d='M147 2.00015C147 4.53348 148.467 4.53348 151.8 2.00015C154.2 0.13348 154.2 0.13348 150.733 0.000146281C148.333 0.000146281 147 0.666813 147 2.00015Z' fill='#285943'/>
        <path d='M155.667 3.33345C152.2 6.13345 152.067 6.53345 154.333 6.53345C155.8 6.53345 158.067 5.06678 159.4 3.33345C162.467 -0.93322 160.733 -0.93322 155.667 3.33345Z' fill='#285943'/>
        <path d='M165.267 2.4C161.8 6.26667 162.6 8 167.667 8C172.867 8 172.867 8 170.733 3.33333C169 -0.666667 168.067 -0.8 165.267 2.4Z' fill='#285943'/>
        <path d='M172.333 0.666701C172.333 3.20003 175.667 7.60004 177.133 7.0667C178.733 6.53337 178.733 6.00004 177.4 4.2667C175.933 2.53337 176.2 2.53337 179.133 4.40003C182.333 6.53337 184.333 6.2667 184.333 3.8667C184.333 3.0667 180.867 1.8667 174.733 0.666701C173.4 0.400035 172.333 0.400035 172.333 0.666701Z' fill='#285943'/>
        <path d='M137.8 9.33333C134.2 12.2667 129.533 17.4667 127.533 20.8C123.933 26.8 123.933 27.2 126.067 30.8C127.8 33.8667 127.8 34.6667 126.333 34.6667C125.4 34.6667 124.2 33.8667 123.8 32.9333C123.133 31.6 122.867 31.6 122.2 32.9333C121.667 34.2667 114.733 34.6667 94.2 34.6667H67V46.1333C67 58.2667 68.7333 60.6667 71.5333 52.2667C72.3333 50 74.3333 46.8 75.8 45.2C78.6 42.4 90.2 39.3333 92.4667 40.8C93.8 41.6 93.8 101.067 92.4667 107.333C91.8 110.533 90.7333 111.467 86.6 112.4C76.6 114.8 82.2 116 103 116C123 116 129.133 114.8 120.733 112.667C113.533 110.933 113.667 111.467 113.667 74.4V39.8667L116.733 40.2667C119 40.5333 119.8 41.7333 120.467 46C121.267 52.2667 123 55.6 127.4 59.7333L130.6 62.8L129.933 53.2C129.4 46.1333 129.667 43.8667 130.867 44.5333C131.667 45.0667 132.333 48.4 132.333 51.8667C132.333 62.9333 134.2 66.1333 142.467 69.3333C152.867 73.2 153.667 73.0667 152.2 66.9333C151.533 64.2667 151 58.2667 151 53.7333V45.4667L145.667 44C139.133 42.2667 138.467 39.8667 144.867 41.3333C150.467 42.5333 151 42.1333 151.133 36.1333C151.133 31.6 154.733 16.6667 156.867 11.8667C157.533 10.2667 157 9.46666 154.867 8.93333C151 7.86666 143 16.4 138.067 26.6667C133.933 35.3333 133.933 35.3333 132.867 34.4C131.667 33.0667 140.067 17.6 145 12.1333C148.467 8.26666 149.267 6.79999 148.067 5.59999C145.8 3.33333 145.267 3.46666 137.8 9.33333Z' fill='#285943'/>
        <path d='M186.733 6.00006C186.333 6.40006 188.6 10.6667 191.8 15.4667C195 20.2667 197.667 24.6667 197.667 25.3334C197.667 26.0001 198.333 28.1334 199 30.1334L200.467 33.7334L203.667 30.6667C207.933 26.6667 207.8 23.4667 203.533 17.4667C196.867 8.5334 189.4 3.3334 186.733 6.00006Z' fill='#285943'/>
        <path d='M179.4 8.93344C175.8 9.6001 175.8 9.06677 178.2 18.5334C179.267 22.6668 180.467 29.4668 181 33.7334C181.8 41.3334 181.933 41.6001 185.4 40.6668C187.267 40.2668 190.867 38.9334 193.4 37.8668C197.4 36.2668 197.8 35.6001 197.133 32.5334C194.2 20.8001 184.467 8.0001 179.4 8.93344Z' fill='#285943'/>
        <path d='M157 18.2668C155.667 22.5335 154.2 29.7335 153.8 34.2668L152.867 42.4002L157 43.0668C159.133 43.4668 165 43.3335 170.067 42.9335C178.067 42.4002 179 42.0002 179 39.4668C179 35.6002 176.867 22.6668 175 16.1335L173.533 10.6668H166.467H159.533L157 18.2668Z' fill='#285943'/>
        <path d='M205 33.0669C201.4 36.4002 201 37.4669 201 45.3335C201 50.1335 200.6 56.1335 199.933 58.6669L199 63.2002L203.667 58.6669C206.2 56.1335 209 52.0002 209.667 49.3335C211.133 44.1335 211.267 35.0669 209.933 31.7335C209.133 29.8669 208.467 30.0002 205 33.0669Z' fill='#285943'/>
        <path d='M189.533 41.4667L182.067 44.1334L181.267 57.7334C180.867 65.2001 180.6 71.4668 180.733 71.4668C180.867 71.6001 184.067 70.5334 187.933 69.2001C193.4 67.0668 195.133 65.7334 196.333 62.2668C198.333 56.6668 199.8 38.6667 198.2 38.8001C197.533 38.8001 193.667 40.0001 189.533 41.4667Z' fill='#285943'/>
        <path d='M152.333 46.9335C152.467 50.4002 155 68.6668 155.8 70.9335C156.333 72.9335 158.067 73.3335 165.4 73.3335C170.333 73.3335 175.267 72.8002 176.333 72.1335C177.667 71.2002 178.333 67.3335 178.733 58.1335L179.267 45.3335H165.8C155.933 45.3335 152.333 45.7335 152.333 46.9335Z' fill='#285943'/>
        <path d='M214.333 61.3335C212.733 63.0668 211.933 66.1335 211.933 70.0002C211.933 76.8002 215 81.3335 219.8 81.3335C221.533 81.3335 223.533 80.1335 224.333 78.8002C226.067 75.4668 226.067 73.2002 224.2 76.2668C223.533 77.6002 221.667 78.6668 220.333 78.6668C215.133 78.6668 213.133 68.0002 217.4 62.8002C219.8 59.8668 221.667 60.2668 224.067 64.6668C225.4 67.0668 225.533 66.9335 225.667 62.9335C225.667 58.9335 225.4 58.6668 221.267 58.6668C218.467 58.6668 215.8 59.7335 214.333 61.3335Z' fill='#285943'/>
        <path d='M233.133 60.1333C232.733 61.2 231.4 65.6 230.2 70C229 74.4 227.4 78.8 226.733 79.6C225.667 80.9333 226.067 81.3333 228.2 81.3333C229.8 81.3333 231 80.5333 230.867 79.6C230.467 76 231.133 74.6667 233.667 74.6667C236.2 74.6667 236.867 76 236.467 79.6C236.333 80.8 238.2 81.3333 241.933 81.3333H247.667L247.4 74.9333L247 68.6667L249.533 75.3333L252.067 82L253.533 78C257 68.9333 257.533 68.2667 257.533 73.4667C257.667 76 257 78.8 256.067 79.7333C254.867 80.9333 255.933 81.3333 261.267 81.3333C267.8 81.3333 267.933 81.2 267.267 77.8667C266.733 74.9333 267 74.5333 269.8 74.9333C272.2 75.2 273 76.1333 272.867 78.2667C272.733 81.0667 273.4 81.3333 279 81.3333H285.133L284.733 76.2667L284.2 71.3333L287 76.2667C289.267 80.5333 290.467 81.3333 294.2 81.3333C297.8 81.3333 298.467 80.8 298.467 78.2667C298.333 76.1333 299.133 75.2 301.4 74.9333C303.8 74.5333 304.333 75.0667 304.333 77.8667C304.333 80.6667 305 81.3333 307.8 81.3333C310.467 81.3333 311 80.9333 309.933 79.6C309.267 78.8 307.267 73.6 305.667 68.1333C304.067 62.8 302.333 58.8 301.8 59.4667C301.133 60.1333 299.4 65.0667 297.8 70.4C296.2 75.7333 294.333 79.7333 293.667 79.3333C290.867 77.6 288.067 70.4 289.533 68.9333C291.533 66.9333 291.4 62.2667 289.4 60.2667C288.467 59.3333 285.933 58.6667 283.8 58.6667H279.667L280.067 69.3333C280.333 76.1333 280.067 80 279.133 80C277.933 80 272.333 63.8667 272.333 60.1333C272.333 59.3333 271.8 58.6667 271.133 58.6667C270.467 58.6667 268.467 63.3333 266.733 68.9333C265 74.6667 263 79.3333 262.333 79.3333C260.333 79.3333 259.933 62.8 261.933 60.4C263.267 58.6667 263 58.5333 260.333 58.9333C257.667 59.2 256.733 60.6667 255 66.6667C252.733 74.6667 252.2 74.5333 249.667 64.9333C248.2 59.4667 247.533 58.6667 244.6 58.6667C241.933 58.6667 241.533 59.0667 242.733 60.2667C243.667 61.2 244.333 65.7333 244.333 71.0667C244.333 82.9333 241.933 82.4 238.333 69.7333C235.533 59.6 234.067 57.2 233.133 60.1333ZM287.933 63.4667C288.333 64.5333 287.667 66.5333 286.467 67.7333C284.467 69.7333 284.333 69.6 284.333 65.6C284.333 61.2 286.467 59.8667 287.933 63.4667ZM270.467 71.6C269 73.0667 268.2 71.0667 269.267 68.5333C270.2 66.1333 270.333 66.1333 270.733 68.4C271 69.7333 270.867 71.2 270.467 71.6ZM235 70C235 71.0667 234.467 72 233.667 72C233 72 232.333 71.0667 232.333 70C232.333 68.9333 233 68 233.667 68C234.467 68 235 68.9333 235 70ZM303 70C303 71.0667 302.467 72 301.667 72C301 72 300.333 71.0667 300.333 70C300.333 68.9333 301 68 301.667 68C302.467 68 303 68.9333 303 70Z' fill='#285943'/>
        <path d='M317 70.0002V81.3335H321.8C328.2 81.3335 331.4 77.7335 331.533 70.1335C331.667 62.5335 328.467 58.6668 321.8 58.6668H317V70.0002ZM327 63.8668C329.8 69.3335 327.667 78.6668 323.667 78.6668C322.067 78.6668 321.667 76.6668 321.667 70.0002C321.667 63.3335 322.067 61.3335 323.667 61.3335C324.733 61.3335 326.2 62.5335 327 63.8668Z' fill='#285943'/>
        <path d='M333 70.0001V81.4668L339 81.0668C344.333 80.6668 345 80.2668 345.4 77.3335C345.667 74.4001 345.533 74.2668 344.333 76.2668C343.533 77.6001 341.667 78.6668 340.333 78.6668C338.2 78.6668 337.667 77.7335 337.667 74.6668C337.667 70.6668 340.733 68.9335 342.067 72.2668C342.467 73.2001 342.733 71.8668 342.733 69.3335C342.733 66.8001 342.467 65.4668 342.067 66.2668C340.867 69.3335 337.667 68.1335 337.667 64.6668C337.667 62.2668 338.333 61.3335 340.2 61.3335C341.667 61.3335 343.133 62.1335 343.4 62.9335C343.8 63.8668 344.2 63.3335 344.2 61.6001C344.333 59.0668 343.667 58.6668 338.733 58.6668H333V70.0001Z' fill='#285943'/>
        <path d='M352.467 61.6C352.467 63.3333 352.867 63.8667 353.267 62.9333C353.533 62.1333 354.467 61.3333 355.267 61.3333C356.067 61.3333 356.333 65.3333 356.067 71.3333C355.667 80.5333 355.8 81.3333 358.333 81.3333C360.867 81.3333 361 80.5333 360.6 71.3333C360.2 61.8667 361.267 58.8 363.8 62.9333C364.467 64 365.133 63.7333 365.8 61.8667C366.467 60.4 366.867 63.8667 366.6 70.4C366.333 80.6667 366.467 81.3333 369 81.3333C371.4 81.3333 371.8 80.6667 371.4 76.2667L370.867 71.3333L373.667 76.2667C375.933 80.5333 377.133 81.3333 380.867 81.3333C384.467 81.3333 385.133 80.8 385.133 78.2667C385 76.1333 385.8 75.2 388.2 74.9333C391 74.5333 391.267 74.9333 390.733 77.8667C390.067 81.2 390.333 81.3333 396.2 81.3333H402.333L401.933 74.4L401.533 67.3333L405.933 74.6667L410.333 82L410.733 72C411 66.5333 411.8 61.3333 412.6 60.4C413.667 59.0667 413.133 58.6667 410.333 58.6667C407.267 58.6667 407 58.9333 408.2 60.5333C409.133 61.6 409.667 64.8 409.4 67.6L409 72.6667L405 65.7333C402.333 60.9333 400.2 58.6667 398.333 58.6667C396.333 58.6667 396.2 59.0667 397.4 60.2667C399.4 62.2667 399.533 80 397.667 80C395.933 80 394.467 76.5333 391.533 66.2667C390.333 61.8667 388.867 58.9333 388.333 59.6C387.667 60.1333 385.933 65.0667 384.333 70.4C382.867 75.7333 381 79.7333 380.2 79.3333C377.533 77.6 374.733 70.4 376.2 68.9333C378.2 66.9333 378.067 62.2667 376.067 60.2667C375.133 59.3333 370.2 58.6667 363.4 58.6667C352.733 58.6667 352.333 58.8 352.467 61.6ZM374.2 63.6C374.733 64.8 374.2 66.6667 373 67.8667C371.267 69.7333 371 69.4667 371 65.6C371 61.0667 372.867 59.8667 374.2 63.6ZM389.667 70.9333C389.667 71.6 389.133 72 388.333 72C387.667 72 387 70.6667 387 68.9333C387 66.5333 387.267 66.4 388.333 68C389 69.0667 389.667 70.4 389.667 70.9333Z' fill='#285943'/>
        <path d='M415 61.3335C413.133 64.9335 414.467 68.9335 418.467 71.4668C421.667 73.6002 422.733 77.8668 420.467 79.2002C419.8 79.7335 417.933 78.4002 416.467 76.4002L413.8 72.6668L413.667 76.9335C413.667 81.0668 413.933 81.3335 418.333 81.3335C422.067 81.3335 423.267 80.6668 424.2 78.4002C425.667 74.2668 424.733 71.4668 420.2 67.3335C416.2 63.8668 416.067 61.3335 419.8 61.3335C420.867 61.3335 421.667 62.1335 421.667 63.2002C421.667 64.2668 422.333 65.6002 423 66.0002C423.8 66.5335 424.333 65.0668 424.333 62.8002C424.333 59.0668 423.933 58.6668 420.333 58.6668C417.8 58.6668 415.933 59.6002 415 61.3335Z' fill='#285943'/>
        <path d='M426.333 70.0002V81.3335L430.333 81.2002C432.6 81.2002 433.533 80.8002 432.733 80.4002C429.8 79.3335 430.733 72.8002 434.067 71.3335C437.4 69.8668 438.733 63.6002 436.2 60.5335C435.4 59.4668 432.733 58.6668 430.467 58.6668H426.333V70.0002ZM434.2 63.3335C435 65.7335 433.933 69.3335 432.2 69.3335C431.533 69.3335 431 67.4668 431 65.3335C431 61.0668 432.867 60.0002 434.2 63.3335Z' fill='#285943'/>
        <path d='M441.133 61.6002C439.933 63.2002 439 67.0668 439 70.0002C439 76.6668 442.067 81.3335 446.333 81.3335C450.6 81.3335 453.667 76.6668 453.667 70.0002C453.667 63.3335 450.6 58.6668 446.333 58.6668C444.6 58.6668 442.2 60.0002 441.133 61.6002ZM450.6 71.8668C449.4 82.6668 442.867 81.3335 442.733 70.2668C442.6 66.8002 443.4 63.0668 444.333 61.8668C446.067 59.8668 446.467 60.0002 448.733 62.8002C450.733 65.2002 451.133 67.3335 450.6 71.8668Z' fill='#285943'/>
        <path d='M455.667 70C455.667 80.5333 455.8 81.3333 458.333 81.3333C460.733 81.3333 461.133 80.6667 460.733 76.2667L460.2 71.3333L463 76.2667C465.533 80.9333 469.667 83.2 469.667 80C469.667 79.2 469.133 78.6667 468.467 78.6667C467.8 78.6667 466.6 76.8 465.667 74.5333C464.333 71.6 464.333 70.1333 465.533 68.9333C467.4 67.0667 467.4 62.2667 465.4 60.2667C464.467 59.3333 461.933 58.6667 459.8 58.6667H455.667V70ZM463 64.5333C463 66.4 462.467 68.2667 461.667 68.6667C460.867 69.2 460.333 67.7333 460.333 65.4667C460.333 63.2 461 61.3333 461.667 61.3333C462.467 61.3333 463 62.8 463 64.5333Z' fill='#285943'/>
        <path d='M469.667 61.6002C469.667 63.8668 470.067 64.1335 471.267 62.9335C474.333 59.8668 475 61.3335 475 70.5335C475 76.6668 474.467 80.0002 473.4 80.4002C472.467 80.8002 473.8 81.2002 476.333 81.2002C479.8 81.3335 480.467 80.9335 479.267 79.7335C476.867 77.3335 477.133 61.3335 479.533 61.3335C480.6 61.3335 481.8 62.1335 482.067 62.9335C482.467 64.0002 482.867 63.6002 482.867 62.2668C483 60.9335 483.667 60.2668 484.333 60.6668C486.2 61.8668 486.067 77.7335 484.067 79.7335C482.867 80.9335 484.067 81.3335 489.4 81.3335C493.267 81.3335 496.333 80.8002 496.333 80.1335C496.333 79.4668 496.733 77.7335 497.133 76.4002C497.8 74.1335 497.8 74.1335 495.933 76.2668C494.867 77.6002 492.733 78.6668 491.133 78.6668C488.867 78.6668 488.333 77.8668 488.333 74.6668C488.333 70.5335 490.6 69.4668 493.4 72.2668C494.6 73.4668 495 72.8002 494.867 69.2002C494.867 66.8002 494.467 65.4668 494.067 66.2668C493.8 67.2002 492.333 68.0002 490.867 68.0002C489 68.0002 488.333 67.0668 488.333 64.6668C488.333 61.0668 491.8 60.0002 494.733 62.9335C495.933 64.1335 496.333 63.8668 496.333 61.6002C496.333 58.8002 495.8 58.6668 483 58.6668C470.2 58.6668 469.667 58.8002 469.667 61.6002Z' fill='#285943'/>
        <path d='M503.667 70.0002V81.3335H508.467C513.8 81.3335 517 78.6668 518.333 72.9335C520.467 64.8002 516.2 58.6668 508.6 58.6668H503.667V70.0002ZM513.667 63.8668C516.467 69.3335 514.333 78.6668 510.333 78.6668C508.733 78.6668 508.333 76.6668 508.333 70.0002C508.333 63.3335 508.733 61.3335 510.333 61.3335C511.4 61.3335 512.867 62.5335 513.667 63.8668Z' fill='#285943'/>
        <path d='M520.067 60.2668C522.2 62.4002 522.2 77.6002 520.067 79.7335C518.867 80.9335 520.067 81.3335 525.4 81.3335C532.067 81.3335 532.333 81.2002 532.333 77.6002C532.2 74.5335 532.067 74.4002 530.867 76.2668C530.2 77.6002 528.333 78.6668 527 78.6668C524.867 78.6668 524.333 77.7335 524.333 74.6668C524.333 72.0002 525 70.6668 526.333 70.6668C527.4 70.6668 528.333 71.2002 528.333 72.0002C528.333 72.6668 529 73.3335 529.667 73.3335C530.467 73.3335 531 71.4668 531 69.3335C531 67.0668 530.467 65.3335 529.667 65.3335C529 65.3335 528.333 65.8668 528.333 66.6668C528.333 67.3335 527.4 68.0002 526.333 68.0002C525.133 68.0002 524.333 66.8002 524.333 64.6668C524.333 62.2668 525 61.3335 527 61.3335C528.467 61.3335 529.667 61.8668 529.667 62.6668C529.667 63.3335 530.333 64.0002 531 64.0002C531.8 64.0002 532.333 63.0668 532.333 62.0002C532.333 60.9335 533 60.0002 533.8 60.0002C534.733 60.0002 535 63.7335 534.733 70.6668L534.333 81.3335H540.067C543.133 81.3335 545.667 80.8002 545.667 80.1335C545.667 79.4668 546.067 77.7335 546.467 76.4002C547.133 74.1335 547.133 74.1335 545.267 76.4002C544.067 77.7335 542.067 78.6668 540.733 78.4002C538.867 78.1335 538.2 76.5335 537.933 71.0668C537.667 67.2002 538.2 62.8002 539 61.3335C540.333 58.8002 540.067 58.6668 529.4 58.6668C520.867 58.6668 518.867 59.0668 520.067 60.2668Z' fill='#285943'/>
        <path d='M556.067 60.9335C551 66.8001 552.467 79.3335 558.333 80.8001C562.867 81.8668 565.533 80.6668 567 76.6668C568.867 71.7335 568.6 67.2001 566.333 62.6668C563.933 58.0001 559.267 57.3335 556.067 60.9335ZM564.333 70.0001C564.333 74.6668 563.667 77.6001 562.333 78.6668C559.267 81.2001 557.4 78.6668 556.6 70.9335C556.2 66.0001 556.6 64.0001 558.333 62.1335C561.933 58.5335 564.333 61.7335 564.333 70.0001Z' fill='#285943'/>
        <path d='M569.4 60.2667C571.533 62.4 571.533 77.6 569.4 79.7333C568.2 80.9333 568.733 81.3333 572.2 81.3333C575.933 81.3333 576.467 81.0667 575 79.4667C574.2 78.4 573.667 76.1333 573.933 74.4C574.467 71.6 574.733 71.8667 577 76.2667L579.533 81.3333H591.933H604.333V77.6C604.2 74.5333 604.067 74.4 602.867 76.2667C602.2 77.6 600.333 78.6667 599 78.6667C596.867 78.6667 596.333 77.7333 596.333 74.6667C596.333 70.5333 598.6 69.4667 601.4 72.2667C602.6 73.4667 603 72.8 603 69.3333C603 65.8667 602.6 65.2 601.4 66.4C598.733 69.0667 596.333 68.2667 596.333 64.6667C596.333 61.0667 599.8 60 602.733 62.9333C603.933 64.1333 604.333 64 604.333 62C604.333 60.1333 604.733 59.8667 605.8 60.9333C606.6 61.7333 607 66.1333 606.733 71.8667C606.467 79.7333 606.733 81.3333 608.333 81.3333C609.933 81.3333 610.333 80.2667 609.933 76.8C608.867 67.6 610.333 66.9333 614.467 74.6667L618.333 82L618.733 72C619 66.5333 619.667 61.4667 620.333 60.8C621.267 59.8667 621.667 60.6667 621.667 62.8C621.8 65.6 621.933 65.7333 623.133 63.6C623.8 62.4 625 61.3333 625.667 61.3333C627.533 61.3333 627.267 77.8667 625.4 79.7333C624.2 80.9333 624.867 81.3333 628.333 81.3333C631.8 81.3333 632.467 80.9333 631.267 79.7333C629.4 77.8667 629.133 61.3333 631 61.3333C631.667 61.3333 632.867 62.4 633.533 63.6C634.733 65.7333 634.867 65.6 635 62.9333C635 61.2 635.533 60.2667 636.333 60.6667C638.2 61.8667 638.067 77.7333 636.067 79.7333C634.867 80.9333 636.067 81.3333 641.4 81.3333C648.067 81.3333 648.333 81.2 648.333 77.6C648.2 74.5333 648.067 74.4 646.867 76.2667C646.2 77.6 644.333 78.6667 643 78.6667C640.867 78.6667 640.333 77.7333 640.333 74.6667C640.333 72 641 70.6667 642.333 70.6667C643.4 70.6667 644.333 71.2 644.333 72C644.333 72.6667 645 73.3333 645.667 73.3333C646.467 73.3333 647 71.4667 647 69.3333C647 67.0667 646.467 65.3333 645.667 65.3333C645 65.3333 644.333 65.8667 644.333 66.6667C644.333 67.3333 643.4 68 642.333 68C641.133 68 640.333 66.8 640.333 64.6667C640.333 61.0667 643.8 60 646.733 62.9333C647.933 64.1333 648.333 63.8667 648.333 61.6C648.333 58.6667 647.933 58.6667 631.533 58.6667C617 58.6667 614.867 58.9333 616.2 60.5333C617.133 61.6 617.667 64.8 617.4 67.6L617 72.6667L613.267 65.6L609.667 58.6667H597.267H585L585.4 69.3333C585.933 81.0667 584.6 82.8 580.467 75.8667C578.067 72 578.067 71.3333 579.933 68.4C581.667 65.8667 581.8 64.5333 580.6 62C579.267 59.2 578.067 58.6667 573.4 58.6667C569 58.6667 568.2 59.0667 569.4 60.2667ZM593 70C593 76.1333 592.467 79.3333 591.4 79.6C590.067 80.1333 589.667 77.6 589.667 70C589.667 62.4 590.067 59.8667 591.4 60.2667C592.467 60.6667 593 63.8667 593 70ZM577 65.3333C577 67.0667 576.2 68.6667 575.4 68.9333C574.2 69.3333 573.667 68.1333 573.667 65.3333C573.667 62.5333 574.2 61.3333 575.4 61.6C576.2 62 577 63.6 577 65.3333Z' fill='#285943'/>
        <path d='M126.467 64.1334C129 68.6667 134.067 74.6667 135.133 74.6667C137.4 74.6667 132.6 67.2001 128.867 64.6667C126.6 63.2001 125.667 63.0667 126.467 64.1334Z' fill='#285943'/>
        <path d='M36.4666 65.4667C28.6 67.0667 20.3333 72.1334 13.9333 79.3334C-2.60002 98.1334 2.73331 125.6 25 137.067L30.3333 139.867L15.4 140C6.19998 140 0.333313 140.533 0.333313 141.333C0.333313 142.267 21.9333 142.667 62.3333 142.667C102.733 142.667 124.333 142.267 124.333 141.333C124.333 140.533 112.6 140 92.0667 140H59.6666L65.6666 136.533C73.9333 131.867 76.3333 129.467 76.3333 125.733C76.3333 121.733 74.8667 121.867 70.8667 126.133C63.2666 134.533 46.4666 137.733 37.5333 132.533C30.4666 128.4 26.6 119.2 25.9333 105.467C25.2666 89.4667 28.7333 80.1334 37.4 74.5334C49.6666 66.8001 64.7333 70.9334 71 83.7334C76.2 94.5334 77.8 92.9334 77.4 77.7334C77.1333 69.7334 76.4667 64.6667 75.5333 64.4001C74.7333 64.1334 73.6667 65.0667 73.2667 66.6667C72.4667 69.8667 69.4 70.0001 62.2 67.4667C54.8666 64.9334 43.4 64.0001 36.4666 65.4667Z' fill='#285943'/>
        <path d='M200.067 65.3334C197.133 67.0667 191.8 74.6667 193.4 74.6667C194.2 74.6667 196.733 72.2667 199 69.3334C203.533 63.6001 203.533 63.3334 200.067 65.3334Z' fill='#285943'/>
        <path d='M137.933 71.6C141.267 78.5333 142.733 80.1333 147.267 81.8667C150.067 83.0667 153.533 84 155 84C157.4 84 157.4 83.7333 155.8 79.7333C154.333 76.2667 152.6 75.2 146.2 73.2C137.133 70.2667 137.267 70.4 137.933 71.6Z' fill='#285943'/>
        <path d='M185.133 72.5334C180.333 74.0001 177.933 76.6667 177.8 81.0667C177.533 85.0667 188.067 78.8001 191.133 72.9334C192.6 70.4001 192.333 70.4001 185.133 72.5334Z' fill='#285943'/>
        <path d='M166.067 75.6C161.4 75.8666 157.667 76.2666 157.667 76.5333C157.667 76.8 158.333 78.9333 159.133 81.3333C160.6 85.4666 160.867 85.6 166.6 84.9333C169.933 84.6666 173.133 83.7333 173.667 83.2C175.267 81.4666 176.867 74.6666 175.533 74.9333C174.867 75.0666 170.6 75.3333 166.067 75.6Z' fill='#285943'/>
        <path d='M189.667 86.6667C189.667 87.6 267.933 88 421.667 88C575.4 88 653.667 87.6 653.667 86.6667C653.667 85.7333 575.4 85.3333 421.667 85.3333C267.933 85.3333 189.667 85.7333 189.667 86.6667Z' fill='#285943'/>
        <path d='M189.667 90.5334C189.667 91.2001 175.267 102.933 157.667 116.667C140.067 130.4 125.267 142.133 124.867 142.8C124.467 143.467 97.4 144 62.2 144H0.333313V147.333V150.667H62.3333C121.533 150.667 124.333 150.533 124.333 148.267C124.333 146.667 135.267 137.2 156.2 120.933L188.2 96.0001H420.867H653.667V92.6667V89.3334H421.667C281.133 89.3334 189.667 89.8667 189.667 90.5334Z' fill='#285943'/>
      </svg>
    </div>
  )
}